body {
  background:url(./design/background.png);
}
div.frame {
  position: relative;
  width:990px;
  margin: 0px auto;
}
div.print {
  position: relative;
  width:730px;
  margin:auto auto;
}
div.header {
  	position: static;
  	top: 0px;
	z-index: 99999;
	width: 970px;
	border-top: #E7E5E3 solid 5px;
	border-bottom: #E7E5E3 solid 5px;
	padding: 10px;
	background-color: #eef1fa;
	letter-spacing: 1px;
}
div.header a img {
	border:none;
}
div.overview {
    text-shadow:1px 1px 0 #FFFFFF;
  	color: #404040;
/*  color:rgba(120,120,120,0.9); */
}
div.logo-kern {
  	float:  right; 
	width: 160px;
}
div.logo-kern img {
  	float: right;
	width: 50px;
	height: 50px;   
	margin: -20px 8px 0px 0px;
}
div.title-kern {
	width: 810px;
}
div.icon-kern {
  	float: left;
	margin: 5px 0px 0px 22px;
}
div.icon-kern p {
	margin-bottom: 17px;
}
div.icon-sma {
	position: absolute;
        top: 59px;
        left: 137px;
}
div.text-kern {
	margin-left: 230px; 
}
div.header h1 {
  color:#111;
  font-style:normal;
  text-shadow: 2px 2px 0 #FFF;
  opacity:0.9;
  margin:0;
  font-size:24px;
    line-height: 29px;
}
div.topmenu a, div.menuleft a {
  color: #070065;
}
div.topmenu a:hover, div.menuleft a:hover {
  color: #800000;
}
div.topmenu {
  position: relative;
  height: 20px;
  margin: -9px 5px 5px 10px;
}
div.topmenu ul  {
  position:absolute;
  z-index:99990;
}
div.topmenu>ul {
  width:960px;
  background-color:#F5F7FC;
  background-color:rgba(255,255,255,0.4);
  border-radius:10px;
}
div.topmenu>ul>li {
  float:left;
  font-size:16px;
    line-height: 19px;
  text-shadow:1px 1px 0 #FFFFFF;
  padding:5px 10px;
  border-radius:10px;
  margin: 0px;
}
div.topmenu>ul>li>ul {
  padding:7px 10px !important;
  margin-left:-10px !important;
}
div.topmenu>ul>li:hover, div.topmenu>ul>li.active  {
  background-color:#fff;
  text-decoration:underline;
}
div.topmenu>ul>li>ul>li.active {
  text-decoration:underline;
}
div.topmenu ul ul{
  display:none;
  background-color:#fff;
  padding-right:20px;
  -webkit-box-shadow: 2px 2px 5px rgba(100,100,100,0.4);
  box-shadow: 2px 2px 5px rgba(100,100,100,0.4);
  border-radius:10px;
  background-color:rgba(255,255,255,0.9);
  font-size:13px;
    line-height: 15px;
}
div.topmenu ul ul li {
  margin-bottom: 5px;
}
div.topmenu ul ul li a {
  display:block;
}
div.topmenu ul li:hover ul {
  display:block;
}
div.tools {
  position:absolute;
  right:15px;
  top:4px;  
  z-index:99999;
}
div.tools img {
  padding:1px;
  border:1px solid #070065 !important;
  border-radius:4px;
  margin-left: 10px;
}
div.tools a:hover img {
  border-color:#800000 !important;
}
div.gallery {
  height:200px;
  padding:5px;
  margin-top:10px;
  background-color:#fff;
  background-color:rgba(255,255,255,0.4);
  border-radius:5px;
}
div.shadow {
  -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
  border-radius:15px;
}
#gallery {
    position:relative;
    width:960px;
    height:200px;
    background:url(./design/loading.gif) no-repeat 50% 50%;
}
#gallery img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#gallery a {
    border:0;
    display:block;
}
#gallery .nivo-caption  {
  font-size:14px;
    line-height: 16px;
}
.nivo-controlNav {
  position:absolute;
  right:10px;
  bottom:-1px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url(./design/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float: left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}
.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(./design/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Arial, sans-serif;
  background:none !important;
}
.nivo-caption a {
    color:#efe9d1;
    text-decoration:underline;
}
div.content {
  	margin-top: 0px;
	background-color: #fff;
	padding: 12px 20px 0px 20px;
	min-height: 500px;
	overflow: auto;
}
div.content .csc-textpic {
    overflow: auto;
}
div.print-content {
  background-color:#fff;
  padding:5px 5px 5px 5px;
  overflow:auto;
}
div.print-content .csc-textpic {
  overflow:auto;
}
div.menu {
  -webkit-box-shadow: 4px 4px 15px rgba(100,100,100,0.1);
  box-shadow: 4px 4px 15px rgba(100,100,100,0.1);
  border-radius:10px;
  width:180px;
  padding: 0px 1px 0px 10px;
  background-color:#F6F8FC;
  background-color:rgba(238,241,250,0.5);
  margin-bottom: 6px;
}
div.menu ul, div.header .topmenu ul {
  list-style-type:none;
  margin:0;
  padding:0;
  color: #070065;
}
div.menu ul {
  margin-bottom: 6px;
}
div.menu ul li {
  font-size:13px;
  letter-spacing:1px;
    line-height: 15px;
  text-shadow:1px 1px 0 #F6F8FC;
  margin-bottom: 5px;
  white-space: nowrap;
  overflow: hidden;
}
div.menu ul li.active {
  text-decoration:underline;
}
div.menu img {
  	padding: 3px 0px 3px 0px;
}
div.menuleft {
  	position: static;
  	top: 0px;
	float: left;
	margin-bottom: 14px;
}
div.menuleft ul {
    margin-top: 5px;
}
.menuleft h2 {
	cursor: n-resize;
	margin: 0px;
}
.menuleft h2:hover {
	color: #800000;
	text-decoration: underline;
}
input.search-text {
  width: 148px;
  font-size: 13px;
  color: #070065;
  padding: 1px;
  border: 1px solid #070065;
  border-radius: 4px;
}
input.search-image {
  vertical-align: text-top;
  margin-top: 1px;
  padding: 1px;
  border: 1px solid #070065;
  border-radius: 4px;
}
*[type="image"]:hover {
  border-color: #800000;
}
div.menubanner, bannershow {
  position: relative;
  -webkit-box-shadow: 4px 4px 15px rgba(100,100,100,0.1);
  box-shadow: 4px 4px 15px rgba(100,100,100,0.1);
  border-radius:10px;
  width:180px;
  padding-left: 10px;
  background-color:#F6F8FC;
  background-color:rgba(238,241,250,0.5);
  margin-bottom: 6px;
}
div.menubanner img, div.bannershow img {
    padding:1px;
    border:1px solid #070065 !important;
    border-radius:4px;
    margin: 1px;
}
div.bannershow img {
    position: absolute;
}
div.menubanner a:hover img, div.bannershow a:hover img {
    border-color:#800000 !important;
}
div.middlecontent {
  margin:0px 10px 0px 220px;
}
div.middle {
  position: relative;
  overflow: hidden;
}
div.middle img {
  float:right;
  margin-left:10px;
  padding:3px;
  border:1px solid #888888 !important;
  border-radius:10px;
}
div.middle dl.csc-textpic-image {
  margin-left:10px !important;
}
dd.csc-textpic-caption > p {
  padding-left: 0px;
}
div.middle td.align-right {
  text-align: right;
}
div.middle a>img {
  border-color:#070065 !important;
}
div.middle a:hover>img {
  border-color:#800000 !important;
}
div.csc-textpic-imagecolumn {
  border-color:#800000 !important;
}
div.middle .csc-textpic-imagewrap {
  padding-left:10px;
  font-size:11px;
    line-height: 13px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img{
  margin-bottom: 0px;
}
div.csc-textpic div.csc-textpic-single-image img, .csc-textpic-image {
  margin-bottom: 6px !important;
}
div.clear-content {
  clear:left;
}
div.footer {
  padding: 10px 30px 10px 30px;
  background-color: #eef1fa;
  font-size: 11px;
    line-height: 13px;
  margin: 5px 0px;
}
div.footer p {
  font-size: 11px;
    line-height: 13px;
  margin: 0px;
}
p.user-login {
  float: left;
}
div.footer-totop {
  float: right;
  }
div.footer-totop a {
  color: #0E00BD;
  text-decoration: none;
  letter-spacing: 0px;
  }
div.footer-totop a:hover {
  color: #800000;
  text-decoration: underline;
  }
input.powermail_file {
  width: 300px;
  margin: 0;
  padding: 0;
}
input.powermail_submit {
  margin-left: 120px !important;
}
div#c931, div#c932, div#c933, div#c934, div#c935, div#c936, div#c939, div#c940 {
    background-color: #DFEFFF; 
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #0000FF;
}
